index_title=Cambiar Claves de Acceso
index_header=Selecciona un usuario para cambiar su clave de acceso
index_return=lista de usuarios
index_user=Cambiar clave de acceso al usuario:
index_euseradmin=Este módulo no puede ser usado porque el módulo de Usuarios y Grupos no está instalado o no está soportado por tu sistema.
index_toomany=Hay demasiados usuarios a mostrar en tu sistema. Digita debajo el nombre del usuario al que quieres cambiar su clave de acceso...

passwd_title=Cambiar Clave de Acceso
passwd_header=Cambiando clave de acceso de usuario Unix
passwd_for=Cambiando clave de acceso para
passwd_old=Clave de acceso vieja
passwd_new=Clave de acceso nueva
passwd_repeat=Nueva clave de acceso (otra vez)
passwd_change=Cambiar
passwd_reset=Limpiar formulario
passwd_err=No pude cambiar la clave de acceso
passwd_ecannot=No estás autorizado a cambiar la clave de acceso de este usuario
passwd_euser=El usuario no existe
passwd_eold=Clave de acceso vieja incorrecta
passwd_erepeat=Las nuevas claves de acceso no son las mismas
passwd_ecmd=$1 falló: $2
passwd_ok=Las clave de acceso para usuario $1 cambió con éxito. Si éste es tu usuario en curso de Webmin, puede que se te fuerce a hacer login de nuevo.

log_passwd=Cambiada clave de acceso para usuario $1

acl_repeat=¿Debe de digitar nueva clave de acceso de nuevo?
acl_old=¿Debe de digitar clave de acceso vieja?
acl_old_this=Sólo para otros usuarios
acl_others=¿Cambio clave de acceso en otros módulos?
acl_users=Usuarios cuya clave de acceso se puede cambiar
acl_mode0=Todos los usuarios
acl_mode1=Sólo los usuario
acl_mode2=Todos excepto los usuarios
acl_mode3=Sólo este usuario
acl_mode4=Usuarios con UID en el rango
acl_mode5=Usuarios con grupo primario
acl_mode6=Usuarios que coinciden
